@import "./colors.scss";
@import "./fonts.scss";
@import "./layout.scss";
@import "./elements.scss";
@import "./common.scss";

.app {
  min-width: 1263px;
}

body {
  font-size: 16px;
  font-family: "Muli Regular";
}
